/*     625845 : 공백      */
.solid_line__625845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__625845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625845__ {height:30px;}
}

/*     625855 : 타이틀 텍스트      */
.title__625855__ {font-size:0}
.title__625855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__625855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__625855__.style_top p {padding-top:10px}
.title__625855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__625855__.style_right p {padding-right:14px}
.title__625855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__625855__.style_bottom p {padding-bottom:12px}
.title__625855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__625855__.style_left p {padding-left:14px}
.title__625855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__625855__.style_circle1 p {padding-left:18px}
.title__625855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__625855__.style_circle2 p {padding-left:18px}
.title__625855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__625855__ p {font-size:20px}
	.title__625855__.style_top p:before {width:20px}
	.title__625855__.style_right p:before {height:20px}
	.title__625855__.style_bottom p:before {width:20px}
	.title__625855__.style_left p:before {height:20px}
}

/*     625865 : 타이틀 텍스트      */
.title__625865__ {font-size:0}
.title__625865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__625865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__625865__.style_top p {padding-top:10px}
.title__625865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__625865__.style_right p {padding-right:14px}
.title__625865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__625865__.style_bottom p {padding-bottom:12px}
.title__625865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__625865__.style_left p {padding-left:14px}
.title__625865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__625865__.style_circle1 p {padding-left:18px}
.title__625865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__625865__.style_circle2 p {padding-left:18px}
.title__625865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__625865__ p {font-size:24px}
	.title__625865__.style_top p:before {width:24px}
	.title__625865__.style_right p:before {height:24px}
	.title__625865__.style_bottom p:before {width:24px}
	.title__625865__.style_left p:before {height:24px}
}

/*     625875 : 공백      */
.solid_line__625875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__625875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625875__ {height:30px;}
}

/*     625895 : 장문 텍스트      */
.textarea__625895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__625895__ p {font-size:15px}
}

/*     625935 : 공백      */
.solid_line__625935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__625935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625935__ {height:30px;}
}

/*     625925 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__625925__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f2c219;border-radius:4px;background:#f2c219;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__625925__ a span {display:inline-block;position:relative}
.icon_button__625925__.style_line a {background:transparent;color:#f2c219}

.icon_button__625925__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__625925__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__625925__ a {font-size:20px}
}

/*     625905 : 공백      */
.solid_line__625905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__625905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__625905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__625905__ {height:20px;}
}

/*     625915 : 이미지      */
.img__625915__ {max-width:100%}
.img__625915__ * {box-sizing:border-box}
.img__625915__ a {display:block;vertical-align:top}
.img__625915__ img {width:px;vertical-align:top}

